=== examples/exr2ldr/Makefile ===
all:
	clang++ -g -fsanitize=address -O2 -o exr2ldr -I../common  -I../../ exr2ldr.cc ../../tinyexr.cc
