=== examples/exr2rgbe/Makefile ===
all:
	g++ -O2 -o exr2rgbe -I../common -I../../ exr2rgbe.cc ../../tinyexr.cc
