=== examples/exrfilter/Makefile ===
all:
	g++ -std=c++11 -O2 -o exrfilter -I../common -I../../ exrfilter.cc ../../tinyexr.cc
