=== examples/ldr2exr/Makefile ===
all:
	g++ -O2 -o ldr2exr -I../common -I../../ ldr2exr.cc ../../tinyexr.cc
