=== examples/nornalmap/Makefile ===
all:
	clang++ -O2 -g -fsanitize=address -I../common -I../../ -o normalmap main.cc
