=== examples/resize/Makefile ===
all:
	clang++ -fsanitize=undefined -O2 -o exrresize -I../common -I../../ resize.cc ../../tinyexr.cc
