=== examples/rgbe2exr/Makefile ===
all:
	g++ -O2 -o rgbe2exr -I../common -I../../ rgbe2exr.cc ../../tinyexr.cc
