=== examples/testmapgen/Makefile ===
all:
	g++ -std=c++11 -O2 -o testmapgen -I../common -I../../ testmapgen.cc ../../tinyexr.cc
