## tinyexr 1.0.0%2Bdfsg

=== debian/control ===
Source: tinyexr
Section: libs
Priority: optional
Maintainer: Timo Röhling <timo@gaussglocke.de>
Build-Depends: debhelper-compat (= 13), cmake, zlib1g-dev, catch
Homepage: https://github.com/syoyo/tinyexr
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/roehling/tinyexr.git
Vcs-Browser: https://salsa.debian.org/roehling/tinyexr

Package: libtinyexr-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtinyexr1d (= ${binary:Version}), ${misc:Depends}
Description: C++ library to load and save OpenEXR images - development headers
 TinyEXR is a small library to load and save OpenEXR images. It supports
 the version 1 format and version 2 multi-part images, and it has partial
 support for version 2 deep images.
 .
 This package contains the development headers for C++

Package: libtinyexr1d
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ library to load and save OpenEXR images
 TinyEXR is a small library to load and save OpenEXR images. It supports
 the version 1 format and version 2 multi-part images, and it has partial
 support for version 2 deep images.
