## tinyexr 1.0.0+dfsg

=== debian/changelog ===
tinyexr (1.0.0+dfsg-1+deb11u1) bullseye; urgency=medium

  * Fix vulnerabilities.
    - CVE-2022-34300: Heap overflow in DecodePixelData
    - CVE-2022-38529: Heap overflow in rleUncompress

 -- Timo Röhling <roehling@debian.org>  Fri, 14 Oct 2022 14:21:50 +0200

tinyexr (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #974927)

 -- Timo Röhling <timo@gaussglocke.de>  Tue, 17 Nov 2020 19:42:31 +0100
