=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/tinyexr-$1.tar.gz/,\
     dversionmangle=s/\+dfsg\d*$//,oversionmangle=s/$/+dfsg/,\
     repack \
https://github.com/syoyo/tinyexr/releases .*/v(\d\S+)\.tar\.gz
