## tinyexr 1.0.1%2Bdfsg

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/tinyexr-$1.tar.gz/,\
     dversionmangle=s/\+dfsg\d*$//,oversionmangle=s/$/+dfsg/,\
     repack \
https://github.com/syoyo/tinyexr/tags .*/v(\d\S+)\.tar\.gz
