=== debian/changelog ===
tinyexr (1.0.1+dfsg-3) unstable; urgency=medium

  * Fix d/watch to use tags, not releases on Github

 -- Timo Röhling <roehling@debian.org>  Tue, 26 Oct 2021 22:37:30 +0200

tinyexr (1.0.1+dfsg-2) unstable; urgency=medium

  * Fix FTBFS on BE architectures

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Aug 2021 13:42:23 +0200

tinyexr (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.1+dfsg
  * Update maintainer address
  * Bump Standards-Version to 4.6.0

 -- Timo Röhling <roehling@debian.org>  Sun, 29 Aug 2021 20:43:34 +0200
