=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tinyexr
 Section: libs
 Priority: optional
-Maintainer: Timo Röhling <timo@gaussglocke.de>
+Maintainer: Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, zlib1g-dev, catch
 Homepage: https://github.com/syoyo/tinyexr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/roehling/tinyexr.git
 Vcs-Browser: https://salsa.debian.org/roehling/tinyexr
