=== debian/changelog ===
tinyexr (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.5+dfsg
  * Refresh patches
    - Drop CVE patches which have been merged upstream
  * Bump Standards-Version to 4.6.2
  * Update symbols

 -- Timo Röhling <roehling@debian.org>  Fri, 16 Jun 2023 23:37:22 +0200

tinyexr (1.0.1+dfsg-4) unstable; urgency=medium

  * Fix vulnerabilities
    - CVE-2022-34300: Heap overflow in DecodePixelData
    - CVE-2022-38529: Heap overflow in rleUncompress
  * Bump Standards-Version to 4.6.1
  * Fix cross-compilation

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Sep 2022 20:50:54 +0200
