## tinyexr 1.0.6+dfsg

=== debian/changelog ===
tinyexr (1.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.6+dfsg
  * Pass version numbers from d/rules to CMake

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Jun 2023 08:59:27 +0200
