## tinyexr 1.0.7+dfsg

=== debian/changelog ===
tinyexr (1.0.7+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.7+dfsg
  * Refresh patches

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Aug 2023 22:17:11 +0200
