## tinyexr 1.0.8%2Bdfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 # options
 option(TINYEXR_BUILD_SAMPLE "Build a sample" ON)
+option(TINYEXR_USE_MINIZ "Use miniz" ON)
 
 # cmake modules
 list(APPEND CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/cmake)
@@ -20,9 +21,19 @@
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 set(CMAKE_CXX_EXTENSIONS OFF)
 
+set_property(GLOBAL PROPERTY USE_FOLDERS ON)
+
 set(TINYEXR_SOURCES
     ${PROJECT_SOURCE_DIR}/tinyexr.cc
     )
+
+if(TINYEXR_USE_MINIZ)
+  enable_language(C)
+  add_library(miniz STATIC deps/miniz/miniz.c)
+  target_include_directories(miniz PUBLIC deps/miniz)
+  set_target_properties(miniz PROPERTIES FOLDER "deps")
+  list(APPEND TINYEXR_EXT_LIBRARIES miniz)
+endif()
 
 add_library(${BUILD_TARGET} ${TINYEXR_SOURCES} ${TINYEXR_DEP_SOURCES})
 add_sanitizers(${BUILD_TARGET})
@@ -42,6 +53,7 @@
       )
 
   add_executable(${SAMPLE_TARGET} ${TINYEXR_SAMPLE_SOURCES})
+  target_link_libraries(${SAMPLE_TARGET} ${TINYEXR_EXT_LIBRARIES})
   add_sanitizers(${SAMPLE_TARGET})
   if (WIN32)
     target_compile_definitions(${SAMPLE_TARGET} PUBLIC UNICODE)
