=== debian/changelog ===
tinyexr (1.0.8+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.8+dfsg
  * Update patches
    - Drop 0005-Properly-check-for-Big-Endian.patch (merged upstream)

 -- Timo Röhling <roehling@debian.org>  Sat, 24 Feb 2024 00:28:19 +0100
