=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Timo Röhling <roehling@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake, zlib1g-dev, catch
+Build-Depends:
+ debhelper-compat (= 13),
+ cmake,
+ zlib1g-dev,
 Homepage: https://github.com/syoyo/tinyexr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/roehling/tinyexr.git
 Vcs-Browser: https://salsa.debian.org/roehling/tinyexr
