## tinyexr 1.0.9+dfsg

=== debian/changelog ===
tinyexr (1.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.9+dfsg
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Aug 2024 14:43:14 +0200
