## tinyexr 1.0.10+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -42,9 +42,13 @@
 target_link_libraries(${BUILD_TARGET} ${TINYEXR_EXT_LIBRARIES} ${CMAKE_DL_LIBS})
 
 # Increase warning level for clang.
-IF (CMAKE_CXX_COMPILER_ID MATCHES "Clang")
-  set_source_files_properties(${TINYEXR_SOURCES} PROPERTIES COMPILE_FLAGS "-Weverything -Werror -Wno-padded -Wno-c++98-compat-pedantic -Wno-documentation -Wno-unused-member-function")
-ENDIF ()
+if (CMAKE_CXX_COMPILER_ID MATCHES "Clang" AND NOT MSVC)
+  set(CLANG_COMPILE_FLAGS "-Weverything -Werror -Wno-padded -Wno-c++98-compat-pedantic -Wno-documentation -Wno-unused-member-function")
+  if (${CMAKE_CXX_COMPILER_VERSION} VERSION_GREATER 16)
+    set(CLANG_COMPILE_FLAGS "${CLANG_COMPILE_FLAGS} -Wno-unsafe-buffer-usage")
+  endif()
+  set_source_files_properties(${TINYEXR_SOURCES} PROPERTIES COMPILE_FLAGS ${CLANG_COMPILE_FLAGS})
+endif ()
 
 if (TINYEXR_BUILD_SAMPLE)
