=== debian/changelog ===
tinyexr (1.0.10+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.10+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Feb 2025 13:08:36 +0100
