=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  zlib1g-dev,
 Homepage: https://github.com/syoyo/tinyexr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/roehling/tinyexr.git
 Vcs-Browser: https://salsa.debian.org/roehling/tinyexr
