=== debian/tests/control ===
Tests: build-and-run-test-tinyexr
Depends: libtinyexr-dev, cmake, g++
Restrictions: allow-stderr
