## tinyexr 1.0.12%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  zlib1g-dev,
 Homepage: https://github.com/syoyo/tinyexr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/roehling/tinyexr.git
 Vcs-Browser: https://salsa.debian.org/roehling/tinyexr
@@ -16,7 +16,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtinyexr1d (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libtinyexr1d (= ${binary:Version}),
+ ${misc:Depends},
 Description: C++ library to load and save OpenEXR images - development headers
  TinyEXR is a small library to load and save OpenEXR images. It supports
  the version 1 format and version 2 multi-part images, and it has partial
@@ -27,7 +29,9 @@
 Package: libtinyexr1d
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: C++ library to load and save OpenEXR images
  TinyEXR is a small library to load and save OpenEXR images. It supports
  the version 1 format and version 2 multi-part images, and it has partial
