=== debian/tests/control ===
Tests:
 build-and-run-test-tinyexr,
Depends:
 cmake,
 g++,
 libtinyexr-dev,
Restrictions:
 allow-stderr,
