=== test/issues/160/requirements.txt ===
OpenEXR
numpy
simpleimageio
