=== debian/changelog ===
tinyexr (1.0.12+dfsg-1) unstable; urgency=medium

  * Update d/copyright excludes
  * New upstream version 1.0.12+dfsg
  * Wrap and sort Debian package files
  * Bump CMake policy minimum version in autopkgtest
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 13 Sep 2025 14:37:52 +0200
