=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+all future=+lfs


TINYEXR_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+d.*$$//')
TINYEXR_SOVERSION := 1d

%:
	dh $@ --buildsystem=cmake


override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- \
		-DTINYEXR_VERSION=$(TINYEXR_VERSION) \
		-DTINYEXR_SOVERSION=$(TINYEXR_SOVERSION)
